Hi,

I'm having issues loading the Canon iPF810 Win7 x86 driver in the driverstore. Everytime I try to load the driver, I get an error saying "Check that the Driver Store (idsd) is loaded". Thing is, the driver store IS loaded. There's no issues with the Windows 7 64bit driver, only 32bit.

Here's what I'm running:

Novell Open Enterprise Server 11 (x86_64)
VERSION = 11.1
PATCHLEVEL = 1

novell-iprint-client-6.5.1.20130807-0.3.3
novell-iprint-iprntman-6.5.1.20130917-0.4.1
novell-iprint-migration-6.5.1.20130430-0.3.3
novell-iprint-iprntman-wrapper-1.0.0-29.78
novell-iprint-management-6.5.1.20121218-0.2.19
novell-iprint-server-6.5.1.20130917-0.3.1

Now, I know those aren't the latest RPMs but I have tried other iPrint servers that do have the latest RPMs and I'm getting the same error.

Any help would be appreciated!

Thanks.